
.titleNosotros {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 15px;
    z-index: 2;
}

/* Línea decorativa debajo del título */
.lineas {
    width: 90%;
    height: 1px;
    background-color: var(--blanco, #fff);
    margin: 0 auto 20px auto;
    z-index: 2;
}

/* Texto de ruta (“Inicio / Nosotros”) */
.contenedorLineaYinicio {
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    z-index: 3;
    font-size: 1rem;
    width: 100%;
}
.inicioNosotros {
    font-size: 18px;
    font-weight: 500;
}

.inicioNosotros a{
    color: var(--blanco);
    text-decoration: none;
}

.inicioNosotros span{
    color: var(--secundario);
}

/* Contenedor de secciones tipo empresa */
.ContenedorFlexEmpresa {
    display: flex;
    justify-content: space-around;
    gap: 30px;
    flex-wrap: wrap;
    margin: 100px 0px;
    align-items: center;
}

.ContenedorImgEmpresa{
    width: 540px;
    height: 500px;
}
.ContenedorImgEmpresa img{
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
}

.ContenedorInfoEmpresa{
    width: 550px;
}

.ContenedorInfoEmpresa h3{
    color: var(--principal);
    font-weight: 500;
    font-size: 20px;
}

.ContenedorInfoEmpresa h3::after{
   content: "";
    display: inline-block;
    width: 70px;
    height: 3px;
    background-color: var(--principal);
    margin-left: 10px;
    vertical-align: middle; /* centra respecto al texto */
}

.ContenedorInfoEmpresa h2{
    font-size: 35px;
    line-height: 1.2;
    padding: 10px 0px;
    font-weight: 500;
}

.ContenedorInfoEmpresa h2 span{

    line-height: 1.2;
    padding: 10px 0px;
    font-weight: 600;
}
.ContenedorInfoEmpresa  p{
    text-align: justify;
    padding: 10px 0px;
    color: var(--ColorTexto);
}

/*VISION Y MISION*/
.bg-colorMisionVision{
    background-color:var(--FondoColorTenue);
    padding: 100px 0px;
}

.ContenedorFLexMisionVision{
    display: flex;
    justify-content: space-between;
    gap: 50px;
    align-items: start;

}

.imgIteTxt{
    display:flex;
    justify-content:start;
    align-items: center;

}

.imgIteTxt img{
    width:30px;
    margin-right:5px;
    height:auto;
}

.ContenedorMisionVision {
    width: 100%;
    width: 48%;
    min-height:200px;
    background-color: var(--blanco);
    padding: 25px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 8px;
}

.ContenedorMisionVision h2{
    font-size: 30px;
    color: var(--negro);
    font-weight: 600;
}

.ContenedorMisionVision p{
    padding: 10px 0px;
    text-align: justify;
    color: var(--ColorTexto);
}


/*Etica compromisio excelencia*/
.ColorPrincipal{
    background-color: var(--principal);
    height: 220px;
    width: 100%;
}

.ContenedorFlexEtica{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    margin-top: -120px;
    margin-bottom: 100px;
}
.Etica{
    width: 200px;
    padding:10px;
    text-align:center;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: var(--blanco);
    border-radius: 5px;
}
.Etica i{
   font-size: 40px;
   color: var(--secundario);
}
.Etica p{
    font-weight: 500;
    font-size: 18px;
}

@media (max-width:1140px ) {
 .ContenedorInfoEmpresa{
    width: 480px;
}
.ContenedorImgEmpresa{
    width: 450px;
    height: 450px;
}
}

@media (max-width:1000px ) {
 .ContenedorInfoEmpresa{
    width: 430px;
}
.ContenedorImgEmpresa{
    width: 400px;
    height: 400px;
}

.ContenedorInfoEmpresa h2{
    font-size: 30px;

}
.ContenedorInfoEmpresa  p{
    text-align: justify;
    padding: 10px 0px;
    font-size: 15px;
}
}




@media (max-width:900px ) {
    .ContenedorFLexMisionVision{
        flex-wrap:wrap;
    }
    .ContenedorMisionVision{
        width:100%;min-height:0px;
    }

 .ContenedorFlexEmpresa{
    flex-direction: column-reverse;
 }
 .ContenedorInfoEmpresa{
    width: 95%;
 }

 .ContenedorImgEmpresa{
    width: 500px;
    height: 500px;
 }
}

@media (max-width: 600px) {
 .ContenedorImgEmpresa{
    width: 480px;
    height: 480px;
 }

 .ContenedorInfoEmpresa h2{
    font-size: 30px;

}
}


@media (max-width:500px ) {
 .ContenedorImgEmpresa{
    width: 95%;
    height: auto;
 }

 .ContenedorFlexEtica{
    gap:20px;
 }
 .Etica{
    width:170px;
 }
}

@media (max-width:400px ) {
 .ContenedorInfoEmpresa h2{
    font-size: 25px;
 }
}



@media (max-width:381px ) {
 .ContenedorFlexEtica{
    gap:15px;
 }
 .Etica{
    width:165px;
 }
}



@media (max-width:365px ) {
 .ContenedorFlexEtica{
    gap:12px;
 }
 .Etica{
    width:162px;
 }
}




@media (max-width:355px ) {
 .ContenedorFlexEtica{
    gap:10px;
 }
 .Etica{
    width:155px;
 }
}




@media (max-width:340px ) {
 .ContenedorFlexEtica{
    gap:20px;
 }
 .Etica{
    width:100%;
 }
}
